Bug 973446 - [PRD] EAP62_1230 [RFE] Provide the ability to limit message size for a protocol
[PRD] EAP62_1230 [RFE] Provide the ability to limit message size for a protocol
Status: CLOSED DUPLICATE of bug 1089986
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: post-GA
: EAP 6.3.0
Assigned To: Nidhi
Russell Dickenson
: Documentation, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 19:06 EDT by Russell Dickenson
Modified: 2014-08-14 11:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-13 06:26:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Dickenson 2013-06-11 19:06:53 EDT
"To limit the size of the transmitted objects over remoting. To prevent out-of-memory exceptions in our client applications" ... see jira for more details.
--[jira] https://issues.jboss.org/browse/PRODMGT-397
--Note: Added late 8-Apr after pinging dmloyd

Note You need to log in before you can comment on or make changes to this bug.